| TagLib 1.13 |  |

Classes | Namespaces
modfilebase.h File Reference
`#include "taglib.h"`
`#include "tfile.h"`
`#include "tstring.h"`
`#include "tlist.h"`
`#include "taglib_export.h"`
`#include <algorithm>`
Include dependency graph for modfilebase.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TagLib::Mod::FileBase

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::Mod